function FileData_Pairs(x)
{
x.t("determined","stored");
x.t("digital","converter");
x.t("description","3.10");
x.t("description","adc1_in_n");
x.t("description","signal");
x.t("table","adc");
x.t("equa","\u00adtion");
x.t("required","parameters");
x.t("4096","x=1");
x.t("handled","input");
x.t("interface","description");
x.t("interface","3.10.5");
x.t("amplifier","command");
x.t("amplifier","used");
x.t("necessary","recalculate");
x.t("3.10","interface");
x.t("adcx_in","input");
x.t("ampx","4096");
x.t("ampx","amplification");
x.t("external","voltages");
x.t("pin","description");
x.t("down","adcx_in");
x.t("voltages","range");
x.t("voltages","[mv]");
x.t("requirement","adc");
x.t("command","saadc");
x.t("command","sradc");
x.t("converter","(adc)");
x.t("adc","table");
x.t("adc","signal");
x.t("adc","balanced");
x.t("adc1_in_n","adc2_in_n");
x.t("adc1_in_n","negative");
x.t("saadc","described");
x.t("voltage","handled");
x.t("voltage","adc1_in_p");
x.t("voltage","tc65");
x.t("voltage","adc2_in_p");
x.t("voltage","positive");
x.t("voltage","in-built");
x.t("adc1_in_p","positive");
x.t("results","amplifier");
x.t("results","note");
x.t("tc65","module");
x.t("tc65","terminal");
x.t("3.10.5","analog-to");
x.t("range","5.0v");
x.t("name","pin");
x.t("[1]","read");
x.t("[1]","configure");
x.t("stored","factory");
x.t("parameters","determined");
x.t("parameters","ofsx");
x.t("(2.4v)","two");
x.t("input","requirement");
x.t("input","voltage");
x.t("input","input");
x.t("input","recalculate");
x.t("input","following");
x.t("analog-to","digital");
x.t("[mv]","value");
x.t("[mv]","measured");
x.t("ofsx","ampx");
x.t("ofsx","offset");
x.t("(adc)","interface");
x.t("(adc)","3.10.5");
x.t("(adc)","two");
x.t("signal","description");
x.t("signal","name");
x.t("measuring","external");
x.t("5.0v","note");
x.t("adc2_in_n","figure");
x.t("adc2_in_n","negative");
x.t("adc2_in_p","positive");
x.t("differential","voltage");
x.t("exact","voltages");
x.t("(5v)","adcx_in");
x.t("factory","used");
x.t("amplification","factor");
x.t("value","[mv]");
x.t("value","sradc");
x.t("balanced","amplifier");
x.t("balanced","analog");
x.t("figure","adc");
x.t("measured","adcx_in");
x.t("read","required");
x.t("configure","analog");
x.t("measurement","results");
x.t("module","(2.4v)");
x.t("scale","down");
x.t("tolerances","command");
x.t("described","[1]");
x.t("two","parameters");
x.t("two","balanced");
x.t("note","necessary");
x.t("note","positive");
x.t("consideration","gain");
x.t("positive","adc1_in_n");
x.t("positive","voltage");
x.t("positive","adc2_in_n");
x.t("positive","differential");
x.t("offset","ampx");
x.t("offset","compensation");
x.t("factor","gain");
x.t("in-built","tc65");
x.t("used","measuring");
x.t("used","scale");
x.t("used","offset");
x.t("recalculate","exact");
x.t("recalculate","measurement");
x.t("following","equa");
x.t("x=1","input");
x.t("\u00adtion","value");
x.t("terminal","(5v)");
x.t("compensation","consideration");
x.t("sradc","ofsx");
x.t("sradc","described");
x.t("analog","inputs");
x.t("inputs","measurement");
x.t("inputs","used");
x.t("negative","voltage");
x.t("gain","4096");
x.t("gain","tolerances");
}
